langcode: en
status: true
dependencies: {  }
name: 4_3_180x135
label: '4:3 (180x135)'
effects:
  081ed15c-0037-4da5-a089-afb1772bd973:
    uuid: 081ed15c-0037-4da5-a089-afb1772bd973
    id: image_scale_and_crop
    weight: 1
    data:
      width: 180
      height: 135
      anchor: center-center
  d06696a4-7b66-4e78-9da5-33858dca211a:
    uuid: d06696a4-7b66-4e78-9da5-33858dca211a
    id: image_convert
    weight: 2
    data:
      extension: webp
